/*
    This file is enqueued with the theme options.
    Add your custom styles here to override previously declared rules
    Additionally, you can dequeue this file in your child theme functions.php
 */
 
input[type=submit] {
	-webkit-appearance: none;
    -webkit-border-radius:0px;
}
 
#navigation ul li.menu-item.active a,
#secondary-menu ul li.menu-item.active a{

	cursor:text;
}

#navigation ul li.menu-item.active a{
	color:#FFF;
	cursor:text;
}

#secondary-menu ul li.menu-item.active a,
#secondary-menu ul li.menu-item.current-menu-item a{
	color:#d3d3d3;
	cursor:text;
}

.synved-social-container{
	margin: 10px 0 30px 0;
	padding:30px 0 6px 0;
	border: solid #ccc;
    border-width: 1px 0 1px 0;
    clear: both;
 }
#secondary-menu ul li{
    list-style: none;
    margin: 0;
    padding: 0;
	background:none;
	float:left;
}
#secondary-menu ul li.page_item a,
#secondary-menu ul li.menu-item a {
	background-image:none;
	text-decoration: none;
}
a.back_arrow_blue{
	display:inline-block;
	line-height: 40px;
	background-image: url('/get-expert-help/wp-content/themes/get_expert_help/blue_leftpointing_triangle.svg');
	background-position: top left;
	background-repeat: no-repeat;
	padding-left:50px;
}
a.back_arrow_blue:hover,
a.back_arrow_blue:focus{
	background-image: url('/get-expert-help/wp-content/themes/get_expert_help/blue_leftpointing_triangle_hover.svg');
}
a.scrollup-image {
    width: 50px;
    height: 50px;
    background-size: 50px 50px;
}
/* Black footer */
#footer.sixteen.columns {
	width:96%;
    border-top: none;
    font-size: 14px;
    margin: 0;
    clear: both;
    padding: 30px 2%;
	background:#000;
	background-image: url(/images_vd/decor/line1000x5_9.jpg);
	background-position: right top;
	background-repeat:no-repeat;
}
#footer.sixteen.columns .one_third{
	border-left: #333 solid 1px;
	margin-right: 2%;
	padding-left:2%;
}
#footer.sixteen.columns .one_third:first-child{
	width:30%;
	border-left: none;
	padding-left:0;
}
#footer.sixteen.columns h3{
	font-size: 1.17em;
    line-height: 24px;
    color: #999999;
	font-weight:bold;
}
#footer.sixteen.columns li.page_item,
#footer.sixteen.columns li.menu-item {
	list-style: none;
    padding: 10px 0;
}
#footer.sixteen.columns li.page_item a,
#footer.sixteen.columns li.menu-item a {
    display: block;
    border-bottom: none;
    padding: 0;
    line-height: 24px;
    font-weight: normal;
    background: none;
	color:#FFF;
	text-decoration:none;
}
#footer.sixteen.columns li.page_item a:hover,
#footer.sixteen.columns li.menu-item a:hover,
#footer.sixteen.columns li.page_item a:focus,
#footer.sixteen.columns li.menu-item a:focus{
	color:#999999;
}
/* End of black footer */
/* Subscribe conditioner */
#subscribe{
	position:relative;
	display:block;
	height:100%;
	overflow:hidden;
	float:none;
	clear:both;
	margin:5px 0 0 0;
	padding:39px 0 28px 0;
	background-image: url(/images_vd/decor/stripe_1000x5.png);
	background-position: left top;
	background-repeat:no-repeat;
	background-color:#000000;
	border:0;
	color:#999999;
}
#subscribe .save_text{
	font-size:20px;
	font-weight:bold;
	margin-top:8px;
	float:left;
	margin-left:36px;
}
#subscribe .subscribe_form{
	float:right;
}
#footer #credits {
	border-top: #333 solid 1px;
	padding-top:30px;
}
/* End of ubscribe conditioner */
/* Pagination */
.wp-pagenavi {
    position: relative;
    text-align: center;
	margin-bottom:30px;
}
.wp-pagenavi a,
.wp-pagenavi span.current {
	font-size: 20px;
	padding: 10px;
}
.wp-pagenavi span.pages {
	margin-bottom:10px;
}
/* End of pagination */
/* End of subscribe conditioner */
@media (max-width: 999px){
#subscribe{
	text-align:center;
}
#subscribe .save_text{
	margin-top:0;
	margin-left:0;
	margin-bottom:20px;
}
#subscribe .subscribe_form{
	display:inline-block;
}
#subscribe .save_text,
#subscribe .subscribe_form{
	float:none;
	clear:both;
}
}
@media (min-width: 768px){
	#secondary-menu{
		display:none;
	}
}
@media (max-width: 767px){
	body #navigation{
		margin-bottom: 0px !important;
	}
	.go_get_expert_help{
		display:none;
	}
		#footer.sixteen.columns .one_third{
	border-left: none;
	margin-right: 2%;
	padding-left:2%;
	text-align:center;
	}
	#footer.sixteen.columns .one_third:first-child{
	width:100%;
	border-left: none;
	padding-left:2%;
	}
}
 